@charset "utf-8";

.partner-section {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
  gap: 80px;
  flex-shrink: 0;
  justify-content: center;
  padding: 120px 0 120px;
}

.partner-section .title-text {
  word-break: keep-all;
  color: var(--ref-base-black, #151818);
  text-align: center;

  /* Display/Medium */
  font-family: Pretendard;
  font-size: var(--ref-font-size-10-fluent, 45px);
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 63px */
}

.partner-section img {
  width: 100%;
  max-width: 974px;
  box-sizing: border-box;
  height: auto;
}

@media screen and (max-width: 1023px) {
  .partner-section {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    padding: 50px 0 50px 0;
  }

  .partner-section .title-text {
    color: var(--ref-base-black, #151818);
    text-align: center;
    word-break: keep-all;

    /* Headline/Medium */
    font-family: Pretendard;
    font-size: var(--ref-font-size-7-fluent, 28px);
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 39.2px */
    padding: 0 27px 0 27px;
  }

  .partner-section img {
    width: 100%;
    box-sizing: border-box;
    height: auto;
  }
}
